DNS::LDNS::DNSSecRRSets(3)

NAME
DNS::LDNS::DNSSecRRSets - Linked list of rrsets in a dnssec zone

SYNOPSIS
  use DNS::LDNS ':all'

  rrs = rrsets->rrs
  rrs = rrsets->signatures
  rrsets2 = rrsets->next
  rrsets->add_rr(rr)
  bool = rrsets->contains_type(rr_type)
  rr_type = rrsets->type
  rrsets->set_type(rr_type)

SEE ALSO
http://www.nlnetlabs.nl/projects/ldns

AUTHOR
Erik Pihl Ostlyngen, <erik.ostlyngen@uninett.no>

COPYRIGHT AND LICENSE
Copyright (C) 2013 by UNINETT Norid AS

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.2 or, at your option, any later version of Perl 5 you may have available.